/* line 17, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

@font-face {
  font-family: 'gothamBold';
  src: url("fonts/Gotham-Bold.eot");
  src: url("fonts/Gotham-Bold.eot?#iefix") format("embedded-opentype"), url("fonts/Gotham-Bold.woff") format("woff"), url("fonts/Gotham-Bold.ttf") format("truetype"), url("fonts/Gotham-Bold.svg#avantgarde_bk_btbook") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'gothamBook';
  src: url("fonts/Gotham-Book.eot");
  src: url("fonts/Gotham-Book.eot?#iefix") format("embedded-opentype"), url("fonts/Gotham-Book.woff") format("woff"), url("fonts/Gotham-Book.ttf") format("truetype"), url("fonts/Gotham-Book.svg#avantgarde_bk_btbook") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'gothamMedium';
  src: url("fonts/Gotham-Medium.eot");
  src: url("fonts/Gotham-Medium.eot?#iefix") format("embedded-opentype"), url("fonts/Gotham-Medium.woff") format("woff"), url("fonts/Gotham-Medium.ttf") format("truetype"), url("fonts/Gotham-Medium.svg#avantgarde_bk_btbook") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Selectmenu
----------------------------------*/
/* line 3, ../sass/_selects.scss */
.ui-selectmenu {
  display: block;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  text-decoration: none;
  overflow: hidden;
  zoom: 1;
}

/* line 4, ../sass/_selects.scss */
.ui-selectmenu-icon {
  position: absolute;
  right: 6px;
  margin-top: -8px;
  top: 50%;
}

/* line 5, ../sass/_selects.scss */
.ui-selectmenu-menu {
  padding: 0;
  margin: 0;
  position: absolute;
  top: 0;
  display: none;
  z-index: 1005;
}

/* z-index: 1005 to make selectmenu work with dialog */
/* line 6, ../sass/_selects.scss */
.ui-selectmenu-menu ul {
  padding: 0;
  margin: 0;
  list-style: none;
  position: relative;
  overflow: auto;
  overflow-y: auto;
  overflow-x: hidden;
}

/* line 7, ../sass/_selects.scss */
.ui-selectmenu-open {
  display: block;
}

/* line 8, ../sass/_selects.scss */
.ui-selectmenu-menu-popup {
  margin-top: -1px;
}

/*.ui-selectmenu-menu li { padding:0; margin:0; display: block; border-top: 1px dotted transparent; border-bottom: 1px dotted transparent; border-right-width: 0 !important; border-left-width: 0 !important; font-weight: normal !important; } */
/* line 10, ../sass/_selects.scss */
.ui-selectmenu-menu li a, .ui-selectmenu-status {
  line-height: 1.4em;
  display: block;
  /*padding: .405em 2.1em .405em 1em;*/
  outline: none;
  text-decoration: none;
}

/* line 11, ../sass/_selects.scss */
.ui-selectmenu-menu li.ui-state-disabled a, .ui-state-disabled {
  cursor: default;
}

/* line 13, ../sass/_selects.scss */
.ui-selectmenu-menu li.ui-selectmenu-hasIcon a,
.ui-selectmenu-hasIcon .ui-selectmenu-status {
  padding-left: 20px;
  position: relative;
  margin-left: 5px;
}

/* line 14, ../sass/_selects.scss */
.ui-selectmenu-menu li .ui-icon, .ui-selectmenu-status .ui-icon {
  position: absolute;
  top: 1em;
  margin-top: -8px;
  left: 0;
}

/* line 15, ../sass/_selects.scss */
.ui-selectmenu-status {
  line-height: 1.4em;
}

/* line 16, ../sass/_selects.scss */
.ui-selectmenu-menu li span, .ui-selectmenu-status span {
  display: block;
  margin-bottom: .2em;
}

/* line 17, ../sass/_selects.scss */
.ui-selectmenu-menu li .ui-selectmenu-item-header {
  font-weight: bold;
}

/* line 18, ../sass/_selects.scss */
.ui-selectmenu-menu li .ui-selectmenu-item-footer {
  opacity: .8;
}

/* for optgroups */
/* line 20, ../sass/_selects.scss */
.ui-selectmenu-menu .ui-selectmenu-group {
  font-size: 1em;
}

/* line 21, ../sass/_selects.scss */
.ui-selectmenu-menu .ui-selectmenu-group .ui-selectmenu-group-label {
  line-height: 1.4em;
  display: block;
  padding: .6em .5em 0;
  font-weight: bold;
}

/* line 22, ../sass/_selects.scss */
.ui-selectmenu-menu .ui-selectmenu-group ul {
  margin: 0;
  padding: 0;
}

/* IE6 workaround (dotted transparent borders) */
/* line 24, ../sass/_selects.scss */
* html .ui-selectmenu-menu li {
  border-color: pink;
  filter: chroma(color=pink);
  width: 100%;
}

/* line 25, ../sass/_selects.scss */
* html .ui-selectmenu-menu li a {
  position: relative;
}

/* IE7 workaround (opacity disabled) */
/* line 27, ../sass/_selects.scss */
* + html .ui-state-disabled, * + html .ui-state-disabled a {
  color: silver;
}

/* line 29, ../sass/_selects.scss */
.ui-selectmenu-menu {
  padding: 0 7px;
}

/* line 30, ../sass/_selects.scss */
#cmb_uf-menu, #cmb_cidade-menu {
  background: #fff;
  border: 1px solid #d8d8d8;
}
/* line 32, ../sass/_selects.scss */
#cmb_uf-menu li a, #cmb_cidade-menu li a {
  padding: 10px 10px 15px 10px;
  height: 7px;
}

/* line 36, ../sass/_selects.scss */
.ui-state-hover {
  background: #666;
}
/* line 37, ../sass/_selects.scss */
.ui-state-hover a {
  color: #333;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.08);
}

/* line 40, ../sass/_selects.scss */
#cmb_uf {
  width: 86px;
}

/* line 41, ../sass/_selects.scss */
#cmb_cidade {
  width: 184px;
}

/* line 43, ../sass/_selects.scss */
.select {
  background: url(../../img/seta-select.png) no-repeat right center;
}
/* line 44, ../sass/_selects.scss */
.select #cmb_uf-button {
  background: url(../../img/sprite.png) no-repeat -257px -204px white;
  padding: 12px 10px;
}
/* line 45, ../sass/_selects.scss */
.select #cmb_cidade-button {
  background: url(../../img/sprite.png) no-repeat 0px -243px white;
  padding: 12px 10px;
}

/* line 210, png/*.png */
.png-sprite, .png-bgr-apresentacao, .png-bgr-atuacao, .png-bgr-btn-conheca, .png-bgr-contato, .png-bgr-enviar, .png-bgr-historico, .png-bgr-juridico, .png-bgr-localizacao, .png-bgr-logo-comparte, .png-bgr-logo-rodape, .png-bgr-missao, .png-bgr-parceiros {
  background: url('../../img/png-s2a447fc741.png') no-repeat;
}

/* line 60, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.png-bgr-apresentacao {
  background-position: 0 -699px;
}
/* line 43, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.png-bgr-apresentacao:hover, .png-bgr-apresentacao.bgr-apresentacao_hover, .png-bgr-apresentacao.bgr-apresentacao-hover {
  background-position: 0 -670px;
}

/* line 60, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.png-bgr-atuacao {
  background-position: 0 -174px;
}
/* line 43, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.png-bgr-atuacao:hover, .png-bgr-atuacao.bgr-atuacao_hover, .png-bgr-atuacao.bgr-atuacao-hover {
  background-position: 0 0;
}

/* line 60, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.png-bgr-btn-conheca {
  background-position: 0 -359px;
}
/* line 43, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.png-bgr-btn-conheca:hover, .png-bgr-btn-conheca.bgr-btn-conheca_hover, .png-bgr-btn-conheca.bgr-btn-conheca-hover {
  background-position: 0 -290px;
}

/* line 60, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.png-bgr-contato {
  background-position: 0 -116px;
}
/* line 43, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.png-bgr-contato:hover, .png-bgr-contato.bgr-contato_hover, .png-bgr-contato.bgr-contato-hover {
  background-position: 0 -29px;
}

/* line 60, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.png-bgr-enviar {
  background-position: 0 -502px;
}
/* line 43, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.png-bgr-enviar:hover, .png-bgr-enviar.bgr-enviar_hover, .png-bgr-enviar.bgr-enviar-hover {
  background-position: 0 -476px;
}

/* line 60, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.png-bgr-historico {
  background-position: 0 -528px;
}
/* line 43, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.png-bgr-historico:hover, .png-bgr-historico.bgr-historico_hover, .png-bgr-historico.bgr-historico-hover {
  background-position: 0 -557px;
}

/* line 60, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.png-bgr-juridico {
  background-position: 0 -232px;
}
/* line 43, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.png-bgr-juridico:hover, .png-bgr-juridico.bgr-juridico_hover, .png-bgr-juridico.bgr-juridico-hover {
  background-position: 0 -203px;
}

/* line 60, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.png-bgr-localizacao {
  background-position: 0 -641px;
}
/* line 43, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.png-bgr-localizacao:hover, .png-bgr-localizacao.bgr-localizacao_hover, .png-bgr-localizacao.bgr-localizacao-hover {
  background-position: 0 -586px;
}

/* line 60, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.png-bgr-logo-comparte {
  background-position: 0 -615px;
}

/* line 60, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.png-bgr-logo-rodape {
  background-position: 0 -428px;
}

/* line 60, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.png-bgr-missao {
  background-position: 0 -58px;
}
/* line 43, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.png-bgr-missao:hover, .png-bgr-missao.bgr-missao_hover, .png-bgr-missao.bgr-missao-hover {
  background-position: 0 -87px;
}

/* line 60, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.png-bgr-parceiros {
  background-position: 0 -261px;
}
/* line 43, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.png-bgr-parceiros:hover, .png-bgr-parceiros.bgr-parceiros_hover, .png-bgr-parceiros.bgr-parceiros-hover {
  background-position: 0 -145px;
}

/*
*==================== variaveis
*/
/*
* =================== genericas
*/
/* line 26, ../sass/screen.scss */
.auto {
  width: 985px;
  margin: 0 auto;
  position: relative;
  z-index: 10;
  *zoom: 1;
}
/* line 22, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.auto:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}

/* line 33, ../sass/screen.scss */
.fl {
  float: left;
}

/* line 34, ../sass/screen.scss */
.fr {
  float: right;
}

/* line 35, ../sass/screen.scss */
.clr {
  clear: both;
}

/* line 37, ../sass/screen.scss */
.total {
  width: 100%;
  min-width: 985px;
  width: auto !important;
  width: 985px;
}

/* line 38, ../sass/screen.scss */
.retorno {
  font-family: "gothamBook";
  font-size: 12px;
}

/* line 39, ../sass/screen.scss */
.noMargin {
  margin: 0 !important;
}

/* line 40, ../sass/screen.scss */
.noPadding {
  padding: 0 !important;
}

/* line 41, ../sass/screen.scss */
.fs10 {
  font-size: 10px !important;
}

/* line 42, ../sass/screen.scss */
.fs11 {
  font-size: 11px !important;
}

/* line 43, ../sass/screen.scss */
.fs13 {
  font-size: 13px !important;
}

/* line 44, ../sass/screen.scss */
.fs14 {
  font-size: 14px !important;
}

/* line 45, ../sass/screen.scss */
.fs16 {
  font-size: 16px !important;
}

/* line 46, ../sass/screen.scss */
.fs26 {
  font-size: 26px !important;
}

/* line 47, ../sass/screen.scss */
.fs31 {
  font-size: 31px !important;
}

/* line 48, ../sass/screen.scss */
.backgroundNone {
  background: none !important;
}

/* line 49, ../sass/screen.scss */
a {
  text-decoration: none;
  color: #333;
  font-size: 11px;
}

/* line 50, ../sass/screen.scss */
figcaption {
  font-size: 12px;
  margin: 0 0 14px;
}

/* line 51, ../sass/screen.scss */
html {
  background: url(../../img/bgr-fundo-body.png);
  min-width: 985px;
  width: auto !important;
  width: 985px;
}

/* line 52, ../sass/screen.scss */
body {
  min-width: 985px;
  color: #333333;
  font-family: "gothamBook";
  font-size: 12px;
  background: url(../../img/bgr-fundo-content.png) repeat-y center center transparent;
}

/* line 53, ../sass/screen.scss */
body#home {
  background: none !important;
}

/* line 54, ../sass/screen.scss */
.fix {
  *zoom: 1;
}
/* line 22, C:/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.fix:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}

/* line 55, ../sass/screen.scss */
h2 {
  font-family: "gothamMedium";
  color: #026433;
  padding: 0 0 15px;
  background: url(../../img/img-subminhado-titulos.png) no-repeat center bottom;
}

/* line 56, ../sass/screen.scss */
#mascara {
  background: url(../../img/pix-mascara.png);
  position: absolute;
  z-index: 9998;
}

/* line 57, ../sass/screen.scss */
.retorno {
  color: #fff;
  font-family: "gothamBold";
  display: none;
  font-size: 12px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  background: #026433;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -90px 0 0 -90px;
  width: 180px;
  height: 120px;
  z-index: 9999;
  padding: 60px 0 0;
  text-align: center;
  line-height: 1.6em;
}

/* line 63, ../sass/screen.scss */
.no-textshadow #mainMenu li a:hover {
  font-family: "gothamBold";
}

/* line 69, ../sass/screen.scss */
.no-borderradius .retorno {
  background: url(../../img/bg-retorno.png) no-repeat 0 0 transparent;
}

/* line 76, ../sass/screen.scss */
header .topoLogo {
  background: url(../../img/img-fundo-topo-rodape.jpg);
  height: 104px;
  position: relative;
  z-index: 2;
}
/* line 77, ../sass/screen.scss */
header .topoLogo h1 {
  margin: 0 auto;
  width: 420px;
}
/* line 79, ../sass/screen.scss */
header .boxMenu {
  background: url(../../img/bgr-main-menu.png) repeat-x center top;
  height: 92px;
  position: relative;
  z-index: 3;
  margin: -3px 0 0 0;
}
/* line 81, ../sass/screen.scss */
header .boxMenu nav #mainMenu {
  height: 92px;
}
/* line 82, ../sass/screen.scss */
header .boxMenu nav #mainMenu li {
  float: left;
  padding: 20px 0px 5px;
}
/* line 83, ../sass/screen.scss */
header .boxMenu nav #mainMenu li span {
  margin: 0 auto;
  display: block;
}
/* line 84, ../sass/screen.scss */
header .boxMenu nav #mainMenu li .png-bgr-apresentacao, header .boxMenu nav #mainMenu li .png-bgr-apresentacao-over {
  width: 35px;
  height: 29px;
}
/* line 85, ../sass/screen.scss */
header .boxMenu nav #mainMenu li .png-bgr-historico, header .boxMenu nav #mainMenu li .png-bgr-historico-over {
  width: 22px;
  height: 29px;
}
/* line 86, ../sass/screen.scss */
header .boxMenu nav #mainMenu li .png-bgr-missao, header .boxMenu nav #mainMenu li .png-bgr-missao-over {
  width: 29px;
  height: 29px;
}
/* line 87, ../sass/screen.scss */
header .boxMenu nav #mainMenu li .png-bgr-juridico, header .boxMenu nav #mainMenu li .png-bgr-juridico-over {
  width: 32px;
  height: 29px;
}
/* line 88, ../sass/screen.scss */
header .boxMenu nav #mainMenu li .png-bgr-atuacao, header .boxMenu nav #mainMenu li .png-bgr-atuacao-over {
  width: 27px;
  height: 29px;
}
/* line 89, ../sass/screen.scss */
header .boxMenu nav #mainMenu li .png-bgr-contato, header .boxMenu nav #mainMenu li .png-bgr-contato-over {
  width: 29px;
  height: 29px;
}
/* line 90, ../sass/screen.scss */
header .boxMenu nav #mainMenu li .png-bgr-localizacao, header .boxMenu nav #mainMenu li .png-bgr-localizacao_hover {
  width: 20px;
  height: 29px;
}
/* line 91, ../sass/screen.scss */
header .boxMenu nav #mainMenu li .png-bgr-parceiros, header .boxMenu nav #mainMenu li .png-bgr-parceiros-over {
  width: 31px;
  height: 29px;
}
/* line 92, ../sass/screen.scss */
header .boxMenu nav #mainMenu li a {
  font-size: 14px;
  font-family: "gothamBook";
  padding: 10px 10px;
  float: left;
  background: url(../../img/bgr-sep-menu.png) no-repeat right center transparent;
  text-align: center;
  transition: text-shadow 0.4s linear 0s;
}
/* line 98, ../sass/screen.scss */
header .boxMenu nav #mainMenu li .apresentacao {
  width: 120px;
}
/* line 99, ../sass/screen.scss */
header .boxMenu nav #mainMenu li .historico {
  width: 80px;
}
/* line 100, ../sass/screen.scss */
header .boxMenu nav #mainMenu li .missao {
  width: 56px;
}
/* line 101, ../sass/screen.scss */
header .boxMenu nav #mainMenu li .juridico {
  width: 130px;
}
/* line 102, ../sass/screen.scss */
header .boxMenu nav #mainMenu li .atuacao {
  width: 160px;
}
/* line 103, ../sass/screen.scss */
header .boxMenu nav #mainMenu li .contato {
  width: 71px;
}
/* line 104, ../sass/screen.scss */
header .boxMenu nav #mainMenu li .localizacao {
  width: 112px;
}
/* line 105, ../sass/screen.scss */
header .boxMenu nav #mainMenu li .parceiros {
  width: 84px;
}
/* line 106, ../sass/screen.scss */
header .boxMenu nav #mainMenu li a:hover {
  text-shadow: 0px 0px 1px #333;
}
/* line 107, ../sass/screen.scss */
header .boxMenu nav #mainMenu li .active {
  text-shadow: 0px 0px 1px #333;
}

.newHome{
  position:absolute;
  top:100px;
  left:50%;
  z-index:9999;
  width:986px;
  margin-left:-493px;
}

/* line 115, ../sass/screen.scss */
#home section {
  min-height: 600px;
}
/* line 116, ../sass/screen.scss */
#home section h2 {
  background: none;
}
/* line 117, ../sass/screen.scss */
#home section .imagemLogoHome {
  margin: 70px 50px 0 0;
}
/* line 118, ../sass/screen.scss */
#home section .grid {
  background: url(../../img/bgr_transparencia.png) no-repeat  ;
  margin: 160px 0 0 0;
  width: 520px;
  text-align: center;
}
/* line 119, ../sass/screen.scss */
#home section .grid p {
  line-height: 1.4em;
  font-family: "gothamBook";
  margin: 30px 0 0;
  padding: 0 70px;
}
/* line 120, ../sass/screen.scss */
#home section .grid .png-bgr-btn-conheca {
  width: 248px;
  height: 69px;
  display: block;
  margin: 35px auto;
}
/* line 123, ../sass/screen.scss */
#home .marcaDagua {
  background: url(../../img/bgr-logo-marca-dagua-home.png) no-repeat center center;
  position: absolute;
  z-index: 2;
  top: -491px;
  right: -25px;
  width: 570px;
  height: 490px;
}

/* line 127, ../sass/screen.scss */
#apresentacao section, #historico section, #missao section, #juridico section, #atuacao section, #contato section, #localizacao section, #parceiros section {
  padding: 40px 0;
}
/* line 128, ../sass/screen.scss */
#apresentacao section article, #historico section article, #missao section article, #juridico section article, #atuacao section article, #contato section article, #localizacao section article, #parceiros section article {
  margin: 32px 0;
}
/* line 129, ../sass/screen.scss */
#apresentacao section article .descGrid, #historico section article .descGrid, #missao section article .descGrid, #juridico section article .descGrid, #atuacao section article .descGrid, #contato section article .descGrid, #localizacao section article .descGrid, #parceiros section article .descGrid {
  margin: 0 0 0 50px;
  width: 470px;
  font-size: 14px;
  line-height: 1.9em;
  text-align: justify;
}
/* line 132, ../sass/screen.scss */
#apresentacao .wrapperTotal, #historico .wrapperTotal, #missao .wrapperTotal, #juridico .wrapperTotal, #atuacao .wrapperTotal, #contato .wrapperTotal, #localizacao .wrapperTotal, #parceiros .wrapperTotal {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  background: url(../../img/pix-branco.png) transparent;
  position: relative;
  z-index: 10;
  margin: 0 0 70px;
}
/* line 133, ../sass/screen.scss */
#apresentacao .wrapperTotal ol, #historico .wrapperTotal ol, #missao .wrapperTotal ol, #juridico .wrapperTotal ol, #atuacao .wrapperTotal ol, #contato .wrapperTotal ol, #localizacao .wrapperTotal ol, #parceiros .wrapperTotal ol {
  width: 325px;
}
/* line 134, ../sass/screen.scss */
#apresentacao .wrapperTotal ol li, #historico .wrapperTotal ol li, #missao .wrapperTotal ol li, #juridico .wrapperTotal ol li, #atuacao .wrapperTotal ol li, #contato .wrapperTotal ol li, #localizacao .wrapperTotal ol li, #parceiros .wrapperTotal ol li {
  padding: 0 0 0 20px;
  background: url(../../img/bgr-marcador.png) no-repeat left center transparent;
  width: 100%;
  line-height: 2.1em;
  display: block;
  font-size: 14px;
}
/* line 137, ../sass/screen.scss */
#apresentacao #formContato, #historico #formContato, #missao #formContato, #juridico #formContato, #atuacao #formContato, #contato #formContato, #localizacao #formContato, #parceiros #formContato {
  width: 367px;
  margin: 15px 0 0 0;
}
/* line 138, ../sass/screen.scss */
#apresentacao #formContato .inputText, #historico #formContato .inputText, #missao #formContato .inputText, #juridico #formContato .inputText, #atuacao #formContato .inputText, #contato #formContato .inputText, #localizacao #formContato .inputText, #parceiros #formContato .inputText {
  border: none;
  width: 362px;
  height: 35px;
  padding: 2px 0 3px 6px;
  *padding: 6px 0 0 15px;
  background: url(../../img/sprite.png) no-repeat 0 -36px transparent;
  margin: 1px 0;
  font-size: 12px;
  font-family: "gothamMedium";
  color: #333;
}
/* line 141, ../sass/screen.scss */
#apresentacao #formContato .cidade, #historico #formContato .cidade, #missao #formContato .cidade, #juridico #formContato .cidade, #atuacao #formContato .cidade, #contato #formContato .cidade, #localizacao #formContato .cidade, #parceiros #formContato .cidade {
  width: 250px !important;
  background-position: 0 -203px;
}
/* line 142, ../sass/screen.scss */
#apresentacao #formContato textarea, #historico #formContato textarea, #missao #formContato textarea, #juridico #formContato textarea, #atuacao #formContato textarea, #contato #formContato textarea, #localizacao #formContato textarea, #parceiros #formContato textarea {
  border: none;
  background: url(../../img/sprite.png) no-repeat 0 -76px transparent;
  min-width: 355px;
  max-width: 355px;
  min-height: 112px;
  max-height: 112px;
  padding: 13px 2px 2px 6px;
  font-size: 12px;
  font-family: "gothamMedium";
  color: #333;
}
/* line 145, ../sass/screen.scss */
#apresentacao #formContato .inputSubmit, #historico #formContato .inputSubmit, #missao #formContato .inputSubmit, #juridico #formContato .inputSubmit, #atuacao #formContato .inputSubmit, #contato #formContato .inputSubmit, #localizacao #formContato .inputSubmit, #parceiros #formContato .inputSubmit {
  background: url(../../img/sprite.png) no-repeat 0 0 transparent;
  height: 30px;
  width: 104px;
  border: none;
  cursor: pointer;
}
/* line 149, ../sass/screen.scss */
#apresentacao #formContato .inputSubmitHover, #historico #formContato .inputSubmitHover, #missao #formContato .inputSubmitHover, #juridico #formContato .inputSubmitHover, #atuacao #formContato .inputSubmitHover, #contato #formContato .inputSubmitHover, #localizacao #formContato .inputSubmitHover, #parceiros #formContato .inputSubmitHover {
  background-position: -171px 0px;
}
/* line 151, ../sass/screen.scss */
#apresentacao #formContato .inputSubmit:active, #historico #formContato .inputSubmit:active, #missao #formContato .inputSubmit:active, #juridico #formContato .inputSubmit:active, #atuacao #formContato .inputSubmit:active, #contato #formContato .inputSubmit:active, #localizacao #formContato .inputSubmit:active, #parceiros #formContato .inputSubmit:active {
  background: url(../../img/sprite.png) no-repeat 0 1px transparent;
}
/* line 155, ../sass/screen.scss */
#apresentacao #formContato .erroForm, #historico #formContato .erroForm, #missao #formContato .erroForm, #juridico #formContato .erroForm, #atuacao #formContato .erroForm, #contato #formContato .erroForm, #localizacao #formContato .erroForm, #parceiros #formContato .erroForm {
  color: #ff0000;
  font-style: italic;
  font-family: "gothamMedium";
  font-size: 11px;
  display: none;
}
/* line 156, ../sass/screen.scss */
#apresentacao #formContato .aguarde, #historico #formContato .aguarde, #missao #formContato .aguarde, #juridico #formContato .aguarde, #atuacao #formContato .aguarde, #contato #formContato .aguarde, #localizacao #formContato .aguarde, #parceiros #formContato .aguarde {
  color: #000;
  display: none;
  font-style: italic;
  font-family: "gothamMedium";
  font-size: 11px;
}

/* line 163, ../sass/screen.scss */
#mapa {
  height: 386px !important;
  margin: 0 0 40px;
  position: relative;
  z-index: 10;
}

  #mapa:before {
    content: '';
    position: absolute;
    z-index: 1;
    left: 0%;
    right: 0%;
    height: 10px; 
    top: 0;
    background: -webkit-radial-gradient(center top, ellipse farthest-side, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0));
    background: radial-gradient(farthest-side at center top, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0)); 
  }
  
  #mapa:after {
    content: '';
    position: absolute;
    z-index: 1;
    left: 0%;
    right: 0%;
    height: 10px; 
    bottom: 0;
    background: -webkit-radial-gradient(center bottom, ellipse farthest-side, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0));
    background: radial-gradient(farthest-side at center bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0)); 
  }
  
/*  @media screen and (min-width: 37.5rem) {
    .address-map {
      padding: 0;
      margin-top: 2.5rem;
      height: 29.375rem; } }*/




/* line 169, ../sass/screen.scss */
#missao .descGrid {
  width: 420px !important;
  margin: 0 0 0 25px !important;
}

/* line 174, ../sass/screen.scss */
#juridico article strong {
  color: #000;
  font-size: 19px;
}
/* line 176, ../sass/screen.scss */
#juridico .descGrid {
  width: 100% !important;
  margin: 10px 0 25px !important;
  text-align: left !important;
}

/* line 180, ../sass/screen.scss */
#atuacao .listaItens, #parceiros .listaItens {
  width: 500px;
  margin: 10px 0 0 50px;
}
/* line 181, ../sass/screen.scss */
#atuacao .listaItens li, #parceiros .listaItens li {
  background: url(../../img/bgr-marcador.png) no-repeat left 11px transparent;
  font-size: 14px;
  line-height: 1.9em;
  padding: 0 0 0 20px;
}

/* line 189, ../sass/screen.scss */
#parceiros .descGrid {
  width: 100% !important;
}
/* line 191, ../sass/screen.scss */
#parceiros article img {
  width: 766px;
  margin: 44px 0 102px 115px;
}

/* line 196, ../sass/screen.scss */
.rodape {
  background: url(../../img/img-fundo-topo-rodape.jpg);
  height: 213px;
  position: relative;
  z-index: 2;
}
/* line 197, ../sass/screen.scss */
.rodape .marcaDagua {
  background: url(../../img/bgr-logo-marca-dagua.png) no-repeat center center;
  position: absolute;
  z-index: 2;
  top: -491px;
  right: -25px;
  width: 570px;
  height: 490px;
}
/* line 198, ../sass/screen.scss */
.rodape .png-bgr-logo-rodape {
  width: 53px;
  height: 48px;
  display: block;
  margin: 42px 30px 0 15px;
}
/* line 199, ../sass/screen.scss */
.rodape .grid {
  margin: 23px 60px 0 0;
}
/* line 200, ../sass/screen.scss */
.rodape .grid pre, .rodape .grid strong {
  color: #fff;
  line-height: 1.8em;
}
/* line 201, ../sass/screen.scss */
.rodape .grid strong {
  font-family: "gothamBold";
}
/* line 203, ../sass/screen.scss */
.rodape .png-bgr-logo-comparte {
  width: 26px;
  height: 26px;
  display: block;
  margin: 40px 20px 0 0;
}
